body {
  font-family: Bahnschrift;
  margin: 4;
  padding: 4;
  background-color: RebeccaPurple;
  }
  
h1 {
  color: #66ff33;font-family: Bahnschrift; 
  font-size: 64px;
  text-shadow: 0px -7px 4px rgba(0,0,0,1);
  text-align: center;
  } 
h2 {color: #66ff33;font-family: Bahnschrift;}
h3 {color: #0DC0FF;font-family: Bahnschrift;}

a:link {color: #66ff33;}
a:visited {color: #66ff33;}
a:hover {color: hotpink;}
a:active {color: RebeccaPurple;}

ul {
  list-style-type: none;
  padding: 2;
  margin: 2;
  font-family: Bahnschrift;
  cursor: auto;
  border: 3px solid #66ff33;
  background-color: black;
  color: white;
  transition: background-color 0.3s, color 0.3s;
  box-shadow: 0 8px 10px rgba(0, 0, 0, 0.8);
  position: fixed;
  height: 100%;
  overflow: auto;
}

li a {
  display: block;
  color: white;
  padding: 8px 8px;
  text-decoration: none;
}
li a:hover {
  background-color: #FE5B00;
  color: #66ff33;
}
li a:hover {
  background-color: #FE5B00;
  color: #66ff33;
}
li a:active {
  background-color: #FE5B00;
  color: #66ff33;
}

ul.sidenav {
  list-style-type: none;
  margin: 0;
  padding: 0;
  width: 25%;
  background-color: BLACK;
  position: fixed;
  height: 100%;
  overflow: auto;
}

ul.sidenav li a {
  display: block;
  color: WHITE;
  padding: 8px 16px;
  text-decoration: none;
}
 
ul.sidenav li a:active {
  background-color: #FE5B00;
  color: #66ff33;
  text-shadow: 0px 2px 4px rgba(0,0,0,1);
}

ul.sidenav li a:hover:not(.active) {
  background-color: #FE5B00;
  color: #66ff33;
}

button {
  padding: 10px 20px;
  font-size: 1em;
  font-family: Bahnschrift;
  cursor: pointer;
  border: 3px solid #66ff33;
  background-color: black;
  color: white;
  transition: background-color 0.3s, color 0.3s;
  box-shadow: 0 8px 10px rgba(0, 0, 0, 0.8);
  }
button:hover {
  background-color: #FE5B00;
  color: #66ff33;
  }
        
div.content {
  margin-left: 25%;
  padding: 1px 16px;
  height: 1000px;
}

@media screen and (max-width: 900px) {
  ul.sidenav {
    width: 100%;
    height: auto;
    position: relative;
  }
  
  ul.sidenav li a {
    float: left;
    padding: 15px;
  }

@media screen and (max-width: 400px) {
  ul.sidenav li a {
    text-align: center;
    float: none;
  }
}

div.content {
  margin-left: 10;
}


























  
